.BlockMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #660000;
	background-color: #66FF99;
	border-top: 1px solid #7B1314;
	border-bottom: 1px solid #7B1314;
	margin-top: 15px;

	padding: 0 25px 0 25px;
}
.Menu {
	background-color:#66FF99;
}
a:link {
	text-decoration: underline;
	color: #008000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	
    color: #666666;
}
a:active {
	text-decoration: bold;
}
